Messanger

Chiuso
alma - 11 nov 2009 alle 09:19
 werty6 - 31 mar 2010 alle 20:46
Ciao, stò provando a scaricare il nuovo messanger ma mi rimanda sulla pagina iniziale dicendomi di riprovare ion continuazione......da premettere che ho visto nella tabelle da quali programma viene supportato e richiede service pac 2 mentre io ho il 3...può essere quello il problema?, da premettere ancora che fino ad ieri era installato poi per problemi lo abbiamo rimosso nella speranza poi di rimetterlo...potete aiutarmi?

2 risposte

fa schifo il nuovo msn
12 nov 2009 alle 10:51
ciao, lo stesso problema non mi si istalla la nuova versione msn, richiede di riprovare in continuo...
alma il SP2 è il minimo richiesto per eseguire il programma, la sp3 non potrebbe essere la causa del problema
-1
be devi collegare il pac 3 al cavo 12 adfhlò
-2